Mercury API
ENUM_ThingMagicCustomIDSStorageRule Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomIDSStorageRule

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomIDSStorageRule]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomIDSStorageRule

    Public Enumeration ENUM_ThingMagicCustomIDSStorageRule

    public enum class ENUM_ThingMagicCustomIDSStorageRule

Members

Member | Description
--- | ---
IDSSL900A_STORAGERULE_NORMAL |
IDSSL900A_STORAGERULE_ROLLING |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)